 .elementor-element.elementor-element-470e028:not(.elementor-motion-effects-element-type-background),
 .elementor-element.elementor-element-470e028>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("https://wgl-dsites.net/bighearts/wp-content/uploads/2020/08/bg.jpg");
}

 .elementor-element.elementor-element-470e028 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: -40px;
    margin-bottom: 0px;
    padding: 90px 0px 203px 0px;
}

 .elementor-element.elementor-element-470e028>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-bc-flex-widget  .elementor-element.elementor-element-a497058.elementor-column .elementor-widget-wrap {
    align-items: center;
}

 .elementor-element.elementor-element-a497058.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

 .elementor-element.elementor-element-a497058:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
 .elementor-element.elementor-element-a497058>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("https://wgl-dsites.net/bighearts/wp-content/uploads/2020/08/our-mission_01.jpg");
    background-position: center center;
    background-size: cover;
}

 .elementor-element.elementor-element-a497058>.elementor-element-populated,
 .elementor-element.elementor-element-a497058>.elementor-element-populated>.elementor-background-overlay,
 .elementor-element.elementor-element-a497058>.elementor-background-slideshow {
    border-radius: 0px 10px 10px 0px;
}

 .elementor-element.elementor-element-a497058>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 0px 0px 0px 0px;
}

 .elementor-element.elementor-element-a497058>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

 .elementor-element.elementor-element-9a1053b {
    --spacer-size: 50px;
}

 .elementor-element.elementor-element-39d6e1d .videobox_link {
    width: 100px;
    height: 100px;
    background-color: #f74f22;
}

 .elementor-element.elementor-element-39d6e1d .videobox_link:hover {
    background-color: #ffac00;
}

 .elementor-element.elementor-element-39d6e1d .videobox_icon {
    width: 24px;
    height: 24px;
    fill: #ffffff;
}

 .elementor-element.elementor-element-39d6e1d>.elementor-widget-container {
    margin: 0px -50px 0px 0px;
}

 .elementor-element.elementor-element-602ff65 {
    --spacer-size: 30px;
}

 .elementor-element.elementor-element-883e88d>.elementor-element-populated {
    margin: 0% 0% 0% 10%;
    --e-column-margin-right: 0%;
    --e-column-margin-left: 10%;
}

 .elementor-element.elementor-element-f17bd10 {
    --spacer-size: 40px;
}

 .elementor-element.elementor-element-c7c171f .dbl__title {
    line-height: 56px;
}

 .elementor-element.elementor-element-c7c171f .dbl-title_1 {
    color: #232323;
}

 .elementor-element.elementor-element-c7c171f .dbl__subtitle {
    color: #ffac00;
    margin: 0px 0px 2px 0px;
}

 .elementor-element.elementor-element-c7c171f {
    width: var(--container-widget-width, 490px);
    max-width: 490px;
    --container-widget-width: 490px;
    --container-widget-flex-grow: 0;
}

 .elementor-element.elementor-element-4cfd7d7 {
    --spacer-size: 14px;
}

 .elementor-element.elementor-element-dd77b9c {
    color: #232323;
    font-size: 18px;
    font-weight: 700;
    width: var(--container-widget-width, 490px);
    max-width: 490px;
    --container-widget-width: 490px;
    --container-widget-flex-grow: 0;
}

 .elementor-element.elementor-element-45e726e {
    width: var(--container-widget-width, 490px);
    max-width: 490px;
    --container-widget-width: 490px;
    --container-widget-flex-grow: 0;
}

 .elementor-element.elementor-element-cef7c20 {
    --spacer-size: 20px;
}

 .elementor-element.elementor-element-ccc40bd .wgl-button {
    color: #ffffff;
    background-color: #f74f22;
}

 .elementor-element.elementor-element-ccc40bd .wgl-button:hover,
 .elementor-element.elementor-element-ccc40bd .wgl-button:focus {
    color: #ffffff;
    background-color: #ffac00;
}

 .elementor-element.elementor-element-ccc40bd>.elementor-widget-container {
    margin: 0px 30px 0px 0px;
}

 .elementor-element.elementor-element-ccc40bd {
    width: initial;
    max-width: initial;
}

 .elementor-element.elementor-element-979a38c .wgl-button {
    text-transform: uppercase;
    color: #F74F22;
    border-color: rgba(247, 79, 34, 0);
    background-color: rgba(247, 79, 34, 0);
    border-style: solid;
    padding: 18px 0px 18px 0px;
}

 .elementor-element.elementor-element-979a38c .wgl-button:hover,
 .elementor-element.elementor-element-979a38c .wgl-button:focus {
    color: var(--e-global-color-6ec6e581);
}

 .elementor-element.elementor-element-979a38c .elementor-icon {
    color: #F74F22;
    fill: #F74F22;
}

 .elementor-element.elementor-element-979a38c .wgl-button:hover .elementor-icon {
    color: #232323;
    fill: #232323;
}

 .elementor-element.elementor-element-979a38c {
    width: initial;
    max-width: initial;
}

 .elementor-element.elementor-element-b879983 {
    --spacer-size: 43px;
}

 .elementor-element.elementor-element-856431f {
    margin-top: -90px;
    margin-bottom: 0px;
}

 .elementor-element.elementor-element-69806f1>.elementor-element-populated,
 .elementor-element.elementor-element-69806f1>.elementor-element-populated>.elementor-background-overlay,
 .elementor-element.elementor-element-69806f1>.elementor-background-slideshow {
    border-radius: 10px 10px 10px 10px;
}

 .elementor-element.elementor-element-3cfbf3a:not(.elementor-motion-effects-element-type-background),
 .elementor-element.elementor-element-3cfbf3a>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

 .elementor-element.elementor-element-3cfbf3a,
 .elementor-element.elementor-element-3cfbf3a>.elementor-background-overlay {
    border-radius: 10px 10px 10px 10px;
}

 .elementor-element.elementor-element-3cfbf3a {
    box-shadow: 0px 15px 38px 0px rgba(0, 0, 0, 0.1);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 62px 0px 66px 50px;
}

 .elementor-element.elementor-element-3cfbf3a>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

 .elementor-element.elementor-element-1009af6 .wgl-counter_value-wrap {
    color: #f74f22;
}

 .elementor-element.elementor-element-1009af6 .wgl-counter_title {
    text-transform: uppercase;
    margin: 4px 0px 0px 19px;
    color: #232323;
}

 .elementor-element.elementor-element-622f7ce .wgl-counter_value-wrap {
    color: #f74f22;
}

 .elementor-element.elementor-element-622f7ce .wgl-counter_title {
    text-transform: uppercase;
    margin: 4px 0px 0px 19px;
    color: #232323;
}

 .elementor-element.elementor-element-0ada326 .wgl-counter_value-wrap {
    color: #f74f22;
}

 .elementor-element.elementor-element-0ada326 .wgl-counter_title {
    text-transform: uppercase;
    margin: 4px 0px 0px 19px;
    color: #232323;
}

 .elementor-element.elementor-element-7e53c8a .wgl-counter_value-wrap {
    color: #f74f22;
}

 .elementor-element.elementor-element-7e53c8a .wgl-counter_title {
    text-transform: uppercase;
    margin: 4px 0px 0px 19px;
    color: #232323;
}

 .elementor-element.elementor-element-314ef71 {
    --spacer-size: 101px;
}

 .elementor-element.elementor-element-417862d .dbl-title_1 {
    color: #232323;
}

 .elementor-element.elementor-element-417862d .dbl__subtitle {
    font-size: 30px;
    color: #ffac00;
    margin: 0px 0px 5px 0px;
}

 .elementor-element.elementor-element-dd5edbe {
    --spacer-size: 19px;
}

 .elementor-element.elementor-element-bc49a3d>.elementor-container {
    max-width: 660px;
}

 .elementor-element.elementor-element-584e6f8 {
    text-align: center;
}

 .elementor-element.elementor-element-262ccdb {
    --spacer-size: 11px;
}

 .elementor-element.elementor-element-365873b .service__item {
    min-height: 350px;
    border-radius: 10px 10px 10px 10px;
}

 .elementor-element.elementor-element-365873b .elementor-repeater-item-6905f6f .service__thumbnail:before {
    background-color: #232323;
    background-image: url('../images/acc.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

 .elementor-element.elementor-element-365873b .elementor-repeater-item-6905f6f .wgl-service-front_icon i {
    color: #F74F22;
    background-color: #ffffff;
}

 .elementor-element.elementor-element-365873b .elementor-repeater-item-6905f6f .wgl-service-front_icon svg {
    fill: #F74F22;
}

 .elementor-element.elementor-element-365873b .elementor-repeater-item-6905f6f .wgl-service-front_icon {
    background-color: #F74F22;
}

 .elementor-element.elementor-element-365873b .elementor-repeater-item-6905f6f .service__content {
    background-image: url(https://wgl-dsites.net/bighearts/wp-content/uploads/2020/08/accordion_bg-01.png);
}

 .elementor-element.elementor-element-365873b .elementor-repeater-item-9d3e73f .service__thumbnail:before {
    background-color: #232323;
    background-image: url('../images/acc1_optimized.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

 .elementor-element.elementor-element-365873b .elementor-repeater-item-9d3e73f .wgl-service-front_icon i {
    color: #FFAC00;
    background-color: #ffffff;
}

 .elementor-element.elementor-element-365873b .elementor-repeater-item-9d3e73f .wgl-service-front_icon svg {
    fill: #FFAC00;
}

 .elementor-element.elementor-element-365873b .elementor-repeater-item-9d3e73f .wgl-service-front_icon {
    background-color: #FFAC00;
}

 .elementor-element.elementor-element-365873b .elementor-repeater-item-9d3e73f .service__content {
    background-image: url(https://wgl-dsites.net/bighearts/wp-content/uploads/2020/08/accordion_bg-02.png);
}

 .elementor-element.elementor-element-365873b .elementor-repeater-item-627d1f0 .service__thumbnail:before {
    background-color: #232323;
    background-image: url('../images/acc2_optimized.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

 .elementor-element.elementor-element-365873b .elementor-repeater-item-627d1f0 .wgl-service-front_icon i {
    color: #FF6E17;
    background-color: #ffffff;
}

 .elementor-element.elementor-element-365873b .elementor-repeater-item-627d1f0 .wgl-service-front_icon svg {
    fill: #FF6E17;
}

 .elementor-element.elementor-element-365873b .elementor-repeater-item-627d1f0 .wgl-service-front_icon {
    background-color: #FF6E17;
}

 .elementor-element.elementor-element-365873b .elementor-repeater-item-627d1f0 .service__content {
    background-image: url(https://wgl-dsites.net/bighearts/wp-content/uploads/2020/08/accordion_bg-03.png);
}

 .elementor-element.elementor-element-365873b .wgl-service-front_icon-wrapper {
    text-align: right;
}

 .elementor-element.elementor-element-365873b .wgl-service-front_icon i {
    font-size: 19px;
    height: 46px;
    width: 46px;
    line-height: 46px;
}

 .elementor-element.elementor-element-365873b .service__content {
    padding: 10.5% 10.5% 10.5% 10.5%;
    box-shadow: 11px 10px 38px 0px rgba(0, 0, 0, 0.1);
}

 .elementor-element.elementor-element-365873b .content__media.icon {
    margin: 0px 0px 17px 0px;
    color: #F74F22;
    font-size: 50px;
}

 .elementor-element.elementor-element-365873b .content__media.icon svg {
    fill: #F74F22;
}

 .elementor-element.elementor-element-365873b .service__content .content__title {
    margin: 10px 0px 25px 0px;
    color: #232323;
}

 .elementor-element.elementor-element-365873b .service__thumbnail .content__title {
    color: #ffffff;
    --text-shadow-color: #ffffff;
}

 .elementor-element.elementor-element-365873b .service__item.active .service__thumbnail .content__title {
    --text-shadow-color: #ffffff;
}

 .elementor-element.elementor-element-365873b .content__description {
    font-family: "Nunito Sans", Sans-serif;
    font-weight: 400;
}

 .elementor-element.elementor-element-365873b .content__button {
    margin: 18px 0px 0px 0px;
    padding: 10px 20px 10px 20px;
    color: #ffffff;
    background-color: #ffac00;
}

 .elementor-element.elementor-element-365873b .content__button:hover {
    color: #ffffff;
    background-color: #f74f22;
}

 .elementor-element.elementor-element-365873b .wgl-service-front_icon,
 .elementor-element.elementor-element-365873b .wgl-service-front_icon i {
    border-radius: 28px;
}

 .elementor-element.elementor-element-365873b .service__item.active .wgl-service-front_icon i {
    transform: rotate(225deg);
}

 .elementor-element.elementor-element-dafdfe3 {
    --spacer-size: 102px;
}

 .elementor-element.elementor-element-bf4248c .dbl__title {
    line-height: 56px;
}

 .elementor-element.elementor-element-bf4248c .dbl-title_1 {
    color: #232323;
}

 .elementor-element.elementor-element-bf4248c .dbl__subtitle {
    color: #ffac00;
    margin: 0px 0px 2px 0px;
}

 .elementor-element.elementor-element-18418f6>.elementor-widget-container {
    margin: -5px 0px 0px 0px;
}

 .elementor-element.elementor-element-98e9412 .wgl-button {
    color: #ffffff;
    background-color: #f74f22;
}

 .elementor-element.elementor-element-98e9412 .wgl-button:hover,
 .elementor-element.elementor-element-98e9412 .wgl-button:focus {
    color: #ffffff;
    background-color: #ffac00;
}

 .elementor-element.elementor-element-22c0c4a>.elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

 .elementor-element.elementor-element-eb83758 {
    --spacer-size: 36px;
}

 .elementor-element.elementor-element-5a60e96 .wgl-pie_chart {
    text-align: center;
}

 .elementor-element.elementor-element-5a60e96 .wgl-pie_chart .percent {
    font-family: "Quicksand", Sans-serif;
    font-weight: 700;
    color: #232323;
}

 .elementor-element.elementor-element-5a60e96 .wgl-pie_chart .pie_chart_title {
    color: #232323;
    margin: 24px 0px 0px 0px;
}

 .elementor-element.elementor-element-5a60e96 .wgl-pie_chart .pie_chart_description {
    color: #616161;
    margin: 7px 0px 0px 0px;
}

 .elementor-element.elementor-element-ab7437e .wgl-pie_chart {
    text-align: center;
}

 .elementor-element.elementor-element-ab7437e .wgl-pie_chart .percent {
    font-family: "Quicksand", Sans-serif;
    font-weight: 700;
    color: #232323;
}

 .elementor-element.elementor-element-ab7437e .wgl-pie_chart .pie_chart_title {
    text-transform: uppercase;
    color: #232323;
    margin: 24px 0px 0px 0px;
}

 .elementor-element.elementor-element-ab7437e .wgl-pie_chart .pie_chart_description {
    color: #616161;
    margin: 7px 0px 0px 0px;
}

 .elementor-element.elementor-element-4a0b50a {
    --spacer-size: 110px;
}

 .elementor-element.elementor-element-ccd51e6:not(.elementor-motion-effects-element-type-background),
 .elementor-element.elementor-element-ccd51e6>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FD853E;
}

 .elementor-element.elementor-element-ccd51e6 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

 .elementor-element.elementor-element-ccd51e6>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

 .elementor-element.elementor-element-9a3c5c3:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
 .elementor-element.elementor-element-9a3c5c3>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("https://wgl-dsites.net/bighearts/wp-content/uploads/2020/08/our-mission_02.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

 .elementor-element.elementor-element-9a3c5c3>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

 .elementor-element.elementor-element-9a3c5c3>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

 .elementor-element.elementor-element-d9053df {
    --spacer-size: 50px;
}

 .elementor-element.elementor-element-58f02a1>.elementor-element-populated {
    margin: 0% 0% 0% 10%;
    --e-column-margin-right: 0%;
    --e-column-margin-left: 10%;
}

 .elementor-element.elementor-element-506b6df {
    --spacer-size: 120px;
}

 .elementor-element.elementor-element-974dc05 .dbl__title {
    line-height: 56px;
}

 .elementor-element.elementor-element-974dc05 .dbl-title_1 {
    color: #FFFFFF;
}

 .elementor-element.elementor-element-974dc05 .dbl__subtitle {
    color: #FFFFFF;
    margin: 0px 0px 2px 0px;
}

 .elementor-element.elementor-element-974dc05 {
    width: var(--container-widget-width, 480px);
    max-width: 480px;
    --container-widget-width: 480px;
    --container-widget-flex-grow: 0;
}

 .elementor-element.elementor-element-c23f22c {
    --spacer-size: 17px;
}

 .elementor-element.elementor-element-a99a6fd {
    color: #FFF;
    font-size: 18px;
    width: var(--container-widget-width, 500px);
    max-width: 500px;
    --container-widget-width: 500px;
    --container-widget-flex-grow: 0;
}

 .elementor-element.elementor-element-9cf451a {
    --spacer-size: 17px;
}

 .elementor-element.elementor-element-9fe8a07 {
    width: var(--container-widget-width, 480px);
    max-width: 480px;
    --container-widget-width: 480px;
    --container-widget-flex-grow: 0;
}

 .elementor-element.elementor-element-2a89ddc {
    --spacer-size: 130px;
}

 .elementor-element.elementor-element-e011cbc:not(.elementor-motion-effects-element-type-background),
 .elementor-element.elementor-element-e011cbc>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("https://wgl-dsites.net/bighearts/wp-content/uploads/2020/08/bg.jpg");
}

 .elementor-element.elementor-element-e011cbc {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

 .elementor-element.elementor-element-e011cbc>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

 .elementor-element.elementor-element-d03d3ec {
    --spacer-size: 45px;
}

 .elementor-element.elementor-element-1431532 .clients_image {
    justify-content: center;
    transition: 0.4s;
}

 .elementor-element.elementor-element-1431532 .wgl-clients {
    align-items: center;
}

 .elementor-element.elementor-element-1431532 .slick-track {
    align-items: center;
    display: flex;
}

 .elementor-element.elementor-element-05661f8 {
    --spacer-size: 23px;
}

 .elementor-element.elementor-element-fe7a35d {
    --spacer-size: 50px;
}

 .elementor-element.elementor-element-ee5c52d {
    margin-top: 0px;
    margin-bottom: -40px;
}

 .elementor-element.elementor-element-ecc823a {
    --spacer-size: 123px;
}

 .elementor-element.elementor-element-bdf1908 .dbl__title {
    line-height: 56px;
}

 .elementor-element.elementor-element-bdf1908 .dbl-title_1 {
    color: #232323;
}

 .elementor-element.elementor-element-bdf1908 .dbl__subtitle {
    color: #ffac00;
    margin: 0px 0px 2px 0px;
}

 .elementor-element.elementor-element-9f6ed84 {
    --spacer-size: 5px;
}

 .elementor-element.elementor-element-15075f7 .wgl-accordion_title {
    order: 0;
    flex-grow: 1;
}

 .elementor-element.elementor-element-15075f7 .wgl-accordion_panel {
    margin: 0px 0px 19px 0px;
    border-radius: 5px 5px 5px 5px;
}

 .elementor-element.elementor-element-15075f7 .wgl-accordion_header {
    padding: 8px 19px 8px 23px;
    color: #232323;
    border-radius: 25px 25px 25px 25px;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #e8e8e8;
}

 .elementor-element.elementor-element-15075f7 .wgl-accordion_header:hover {
    color: #232323;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #f74f22;
}

 .elementor-element.elementor-element-15075f7 .active .wgl-accordion_header {
    color: #fff;
    background-color: #f74f22;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #f74f22;
}

 .elementor-element.elementor-element-15075f7 .wgl-accordion_title-prefix {
    color: #f74f22;
}

 .elementor-element.elementor-element-15075f7 .wgl-accordion_header:hover .wgl-accordion_title-prefix {
    color: #ffac00;
}

 .elementor-element.elementor-element-15075f7 .wgl-accordion_panel.active .wgl-accordion_title-prefix {
    color: #f74f22;
}

 .elementor-element.elementor-element-15075f7 .wgl-accordion_icon {
    margin: 3px 0px 3px 0px;
    padding: 12px 12px 12px 12px;
    border-width: 1px 1px 1px 1px;
    border-radius: 50px 50px 50px 50px;
    color: #f74f22;
}

 .elementor-element.elementor-element-15075f7 .wgl-accordion_header:hover .wgl-accordion_icon {
    color: #ffac00;
}

 .elementor-element.elementor-element-15075f7 .wgl-accordion_panel.active .wgl-accordion_icon {
    color: #fff;
}

 .elementor-element.elementor-element-15075f7 .wgl-accordion_content {
    padding: 21px 25px 2px 25px;
    color: #616161;
}

 .elementor-element.elementor-element-15075f7 {
    z-index: 1;
}

 .elementor-element.elementor-element-905c26d {
    --spacer-size: 132px;
}

.elementor-bc-flex-widget  .elementor-element.elementor-element-578a8f3.elementor-column .elementor-widget-wrap {
    align-items: flex-end;
}

 .elementor-element.elementor-element-578a8f3.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: flex-end;
    align-items: flex-end;
}

 .elementor-element.elementor-element-578a8f3>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

 .elementor-element.elementor-element-578a8f3>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

 .elementor-element.elementor-element-f66363e>.elementor-widget-container {
    margin: 0% -32% 0% -21%;
}

@media(min-width:768px) {
     .elementor-element.elementor-element-a497058 {
        width: 49%;
    }

     .elementor-element.elementor-element-883e88d {
        width: 51%;
    }

     .elementor-element.elementor-element-9a3c5c3 {
        width: 53%;
    }

     .elementor-element.elementor-element-58f02a1 {
        width: 47%;
    }
}

@media(max-width:1200px) and (min-width:768px) {
     .elementor-element.elementor-element-a497058 {
        width: 100%;
    }

     .elementor-element.elementor-element-883e88d {
        width: 100%;
    }

     .elementor-element.elementor-element-9ad30d9 {
        width: 50%;
    }

     .elementor-element.elementor-element-02858d1 {
        width: 50%;
    }

     .elementor-element.elementor-element-5a313c7 {
        width: 50%;
    }

     .elementor-element.elementor-element-26926ae {
        width: 50%;
    }

     .elementor-element.elementor-element-aa116b5 {
        width: 100%;
    }

     .elementor-element.elementor-element-22c0c4a {
        width: 100%;
    }

     .elementor-element.elementor-element-9a3c5c3 {
        width: 100%;
    }

     .elementor-element.elementor-element-58f02a1 {
        width: 100%;
    }

     .elementor-element.elementor-element-200f097 {
        width: 100%;
    }

     .elementor-element.elementor-element-578a8f3 {
        width: 100%;
    }
}

@media(max-width:1200px) {
    .elementor-bc-flex-widget  .elementor-element.elementor-element-a497058.elementor-column .elementor-widget-wrap {
        align-items: flex-end;
    }

     .elementor-element.elementor-element-a497058.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
        align-content: flex-end;
        align-items: flex-end;
    }

     .elementor-element.elementor-element-a497058>.elementor-element-populated,
     .elementor-element.elementor-element-a497058>.elementor-element-populated>.elementor-background-overlay,
     .elementor-element.elementor-element-a497058>.elementor-background-slideshow {
        border-radius: 0px 0px 0px 0px;
    }

     .elementor-element.elementor-element-9a1053b {
        --spacer-size: 400px;
    }

     .elementor-element.elementor-element-39d6e1d>.elementor-widget-container {
        margin: 0px 0px -70px 0px;
    }

     .elementor-element.elementor-element-602ff65 {
        --spacer-size: 0px;
    }

     .elementor-element.elementor-element-883e88d>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

     .elementor-element.elementor-element-f17bd10 {
        --spacer-size: 100px;
    }

     .elementor-element.elementor-element-56b2116>.elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }

     .elementor-element.elementor-element-dd77b9c {
        width: 100%;
        max-width: 100%;
    }

     .elementor-element.elementor-element-45e726e {
        width: 100%;
        max-width: 100%;
    }

     .elementor-element.elementor-element-ccc40bd>.elementor-widget-container {
        margin: 0px 30px 0px 0px;
    }

     .elementor-element.elementor-element-b879983 {
        --spacer-size: 0px;
    }

     .elementor-element.elementor-element-9ad30d9>.elementor-element-populated {
        margin: 0px 0px 30px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

     .elementor-element.elementor-element-02858d1>.elementor-element-populated {
        margin: 0px 0px 30px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

     .elementor-element.elementor-element-eb83758 {
        --spacer-size: 50px;
    }

     .elementor-element.elementor-element-d9053df {
        --spacer-size: 400px;
    }

     .elementor-element.elementor-element-58f02a1>.elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

     .elementor-element.elementor-element-506b6df {
        --spacer-size: 90px;
    }

     .elementor-element.elementor-element-a99a6fd {
        width: 100%;
        max-width: 100%;
    }

     .elementor-element.elementor-element-2a89ddc {
        --spacer-size: 100px;
    }

     .elementor-element.elementor-element-ecc823a {
        --spacer-size: 50px;
    }

     .elementor-element.elementor-element-905c26d {
        --spacer-size: 0px;
    }
}

@media(max-width:767px) {
     .elementor-element.elementor-element-9a1053b {
        --spacer-size: 300px;
    }

     .elementor-element.elementor-element-c7c171f .dbl__title {
        font-size: 28px;
        line-height: 1.5em;
    }

     .elementor-element.elementor-element-ccc40bd>.elementor-widget-container {
        margin: 0px 20px 0px 0px;
    }

     .elementor-element.elementor-element-3cfbf3a {
        padding: 62px 15px 66px 15px;
    }

     .elementor-element.elementor-element-9ad30d9.elementor-column>.elementor-widget-wrap {
        justify-content: center;
    }

     .elementor-element.elementor-element-1009af6>.elementor-widget-container {
        margin: 0px 0px 0px 30px;
    }

     .elementor-element.elementor-element-1009af6 {
        width: initial;
        max-width: initial;
    }

     .elementor-element.elementor-element-02858d1.elementor-column>.elementor-widget-wrap {
        justify-content: center;
    }

     .elementor-element.elementor-element-622f7ce>.elementor-widget-container {
        margin: 0px 20px 0px 0px;
    }

     .elementor-element.elementor-element-622f7ce {
        width: initial;
        max-width: initial;
    }

     .elementor-element.elementor-element-5a313c7.elementor-column>.elementor-widget-wrap {
        justify-content: center;
    }

     .elementor-element.elementor-element-5a313c7>.elementor-element-populated {
        margin: 0px 0px 30px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

     .elementor-element.elementor-element-0ada326 {
        width: initial;
        max-width: initial;
    }

     .elementor-element.elementor-element-26926ae.elementor-column>.elementor-widget-wrap {
        justify-content: center;
    }

     .elementor-element.elementor-element-7e53c8a {
        width: initial;
        max-width: initial;
    }

     .elementor-element.elementor-element-417862d .dbl__title {
        font-size: 28px;
    }

     .elementor-element.elementor-element-bf4248c .dbl__title {
        font-size: 28px;
        line-height: 1.5em;
    }

     .elementor-element.elementor-element-5a3090c>.elementor-element-populated {
        margin: 30px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
    }

     .elementor-element.elementor-element-974dc05 .dbl__title {
        font-size: 28px;
        line-height: 1.5em;
    }

     .elementor-element.elementor-element-a99a6fd {
        width: 100%;
        max-width: 100%;
    }

     .elementor-element.elementor-element-9fe8a07 {
        width: 100%;
        max-width: 100%;
    }

     .elementor-element.elementor-element-bdf1908 .dbl__title {
        font-size: 28px;
        line-height: 1.5em;
    }
}